{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Feature array is not allowed for containing component type."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Feature arrays may only be declared for threads, devices, and processors."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "7d22ed81-f5b9-4135-859d-bb778cb0561c"
}